{% extends 'base.html.twig' %}

{% block title %}Produits{% endblock %}
{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/productDetails.css') }}">
{% endblock %}


{% block body %}

    <div id="product-container">
        <div id="product-image">
            <img src="{{ produit.image }}">
        </div>
        <div id="product-context">
            <p id="product-name">{{ produit.nom }}</p>
            <p id="product-description">{{ produit.description }}</p>
        </div>
    </div>

    <a href="{{ path('app_produits_index') }}">retour</a>
    
{% endblock %}
